Subject: Molecular Dynamics (non-Bio) for Win95??

From: Simon Hogg <[email-masked]>
Date: Mon, 10 Mar 1997 20:32:52 +0000

I now have Molgen and Mopac6 for Win95, which I am playing with to do some
(very minor) work with silanes (thanks to all those who helped!!)

My next problem is to find a molecular dynamics program that runs under
native Win95 (no compiling, etc.)

The systems I am looking at are alkyl and aryl silanes, e.g.

(Ph2)MeSi.NH.SiMe(Ph2)   and
CF3.CF2.CF2.CF2.CH2.CH2.Si.(Me2).Cl

So I want a package that can dealt with this size of molecule and these
species.

Any pointers?? (I've been all over www.ccl.net and spent 3 hours on
AltaVista ...)

--	Simon Hogg, Imperial College, London, UK
Tel.	+44 171 589 5111 ext. 56721
Fax.	+44 171 584 3194

Owner of Glass Mailing List [email-masked]
PGP fingerprint NOT USED AS FROM 06-MARCH-1997